@charset "utf-8";
/* CSS Document */

/* container 영역 */

#container {position:relative;width:100%}

.subTop {position:relative;width:100%;margin:0 auto}

.sub_visual {width:100%;height:120px}
.sub_visual.img1 {background:url(../img/sub/sub_visual1.jpg) no-repeat center;background-size:cover}
.sub_visual.img2 {background:url(../img/sub/sub_visual2.jpg) no-repeat center;background-size:cover}
.sub_visual.img3 {background:#000 url(../img/sub/sub_visual3.jpg) no-repeat center;background-size:cover}
.sub_visual.img4 {background:#000 url(../img/sub/sub_visual4.jpg) no-repeat center;background-size:cover}
.sub_visual.img5 {background:#000 url(../img/sub/sub_visual5.jpg) no-repeat center;background-size:cover}
.sub_visual.img6 {background:#000 url(../img/sub/sub_visual6.jpg) no-repeat center;background-size:cover}
.sub_visual.img7 {background:#000 url(../img/sub/sub_visual7.jpg) no-repeat center;background-size:cover}
.sub_visual.img_ect {background:#000 url(../img/sub/sub_visual8.jpg) no-repeat center;background-size:cover}
.sub_visual .pageTit {width:1100px;margin:0 auto}
.sub_visual .pageTit h1 {color:#fff;font-size:32px;font-weight:600;text-align:center;line-height:120px}

.location {width:100%;height:40px;border-bottom:1px solid #e0e0e0}
.location .location_in {width:1100px;margin:0 auto}
.location .location_in a.home {float:left;width:49px;height:40px;background:url(../img/sub/btn_home.png) no-repeat 50% 50%;border-left:1px solid #e0e0e0;vertical-align:top}
.location .location_in > ul {float:left;border-left:1px solid #e0e0e0}
.location .location_in > ul > li {position:relative;float:left;width:200px;background:url(../img/sub/location_open.png) no-repeat 90% 17px;border-right:1px solid #e0e0e0;line-height:40px}
.location .location_in > ul > li > a {display:block;padding-left:20px;color:#797979;font-size:15px;font-weight:600}
.location .location_in > ul > li > .sub_lct {position:absolute;top:40px;width:100%;margin-left:-1px;background:#fff;border:1px solid #e0e0e0;z-index:100}
.location .location_in > ul > li > .sub_lct ul {padding:10px 20px}
.location .location_in > ul > li > .sub_lct ul li {line-height:35px}
.location .location_in > ul > li > .sub_lct ul li a {display:block;color:#555;font-size:15px}
.location .location_in > ul > li > .sub_lct ul li a:hover {color:#970e11;text-decoration:underline}

.sub_content {width:1100px;min-height:500px;margin:0 auto;padding-bottom:40px}

.sub_content h2 {position:relative;display:block;padding:40px 0;color:#970e11;font-size:26px;font-weight:600;text-align:center}

.srchBox {padding:20px 0;background:#f0f0f0;border:1px solid #e5e5e5;text-align:center}
.srchBox select {display:inline-block;*display:inline;zoom:1;min-width:100px;height:34px;border:1px solid #dcdbdb;line-height:34px;vertical-align:middle}
.srchBox input[type=text] {display:inline-block;*display:inline;zoom:1;height:32px;padding:0 5px;border:1px solid #dcdbdb;line-height:32px;vertical-align:middle}
.srchBox a.btn_search {display:inline-block;*display:inline;zoom:1;height:34px;padding:0 20px;background:#3b3c3d;color:#fff;font-size:14px;font-weight:600;line-height:34px;vertical-align:middle}
.srchBox label {display:inline-block;*display:inline;zoom:1;margin:0 5px 0 15px;color:#333;font-size:15px;font-weight:600;vertical-align:middle}
.srchBox label:first-child {margin-left:0}

.boardTop {margin-top:20px}
.boardTop span {color:#666;font-size:15px}
.boardTop span strong {color:#ff0000;font-weight:600}

.table {position:relative}

.tbl_list {width:100%;margin-top:20px;border-top:2px solid #333}
.tbl_list tr th {padding:15px 10px;background:#f5f5f5;border-left:1px solid #ddd;border-bottom:1px solid #bbb;color:#444;font-size:15px;font-weight:600;text-align:center}
.tbl_list tr th:first-child {border-left:none}
.tbl_list tr td {padding:15px 10px;border-left:1px solid #ddd;border-bottom:1px solid #ddd;color:#666;font-size:15px;line-height:24px;text-align:center}
.tbl_list tr td:first-child {border-left:none}
.tbl_list tr td.txt_info {overflow:hidden;width:90%;text-overflow:ellipsis;white-space:nowrap;text-align:left}
.tbl_list tr td a {color:#555;font-weight:600}
.tbl_list tr td a:hover {text-decoration:underline}
.tbl_list tr td.inline strong {display:none}
.tbl_list tr td.viewer {padding-left:20px;text-align:left}
.tbl_list tr td.viewer img {margin-right:10px;vertical-align:middle}
.tbl_list tr td .btn_down {margin-top:0;text-align:center}
.tbl_list tr td .btn_down a {display:inline-block;height:38px;padding:0 38px 0 15px;background:#fff url(../img/sub/icon_file.png) no-repeat 90% 50%;border:1px solid #555;color:#555;font-weight:normal;line-height:38px}
.tbl_list tr td .btn_down a:hover {height:40px;background:#494a4e url(../img/sub/icon_file_on.png) no-repeat 90% 50%;border:none;color:#fff;line-height:40px;text-decoration:none}
.tbl_list tr td.txt_left {text-align:left}

.pagging {position:relative;width:100%;margin-top:30px;text-align:center}
.pagging ul li {display:inline-block;*display:inline;zoom:1;vertical-align:middle}
.pagging ul li:first-child {margin-left:0}
.pagging ul li a {display:block;width:28px;height:28px;background:#fff;border:1px solid #ddd;color:#696969;font-size:15px;font-weight:600;vertical-align:middle;line-height:28px}
.pagging ul li.active a {background:#970e11;border:1px solid #970e11;color:#fff}
.pagging ul li a img {width:100%}

.topTxt {display:block;text-align:center}
.topTxt p {color:#333;font-size:24px;font-weight:600}
.topTxt span {display:block;margin-top:11px;color:#555;font-size:16px;line-height:28px}

h3.Tit {position:relative;margin-top:40px;padding-left:30px;background:url(../img/sub/icon_tit.png) no-repeat 0 1px;color:#333;font-size:20px;font-weight:600}

.txtWrap {overflow:hidden;margin-top:20px;padding-right:20px}
.txtWrap .img_fleft {float:left;padding-right:20px}
.txtWrap .img_fright {float:right;padding-left:20px}
.txtWrap .img_fright.tower img {padding:20px;border:1px solid #ddd}
.txtWrap p {color:#555;font-size:15px;line-height:24px}

.btnR {display:block;margin-top:30px;text-align:right}
.btnR a.btn_gray {display:inline-block;*display:inline;zoom:1;padding:0 40px;background:#676767;color:#fff;font-size:14px;font-weight:600;line-height:40px}

.foodInfo {display:table;width:1060px;padding:30px;background:#f6f6f6}
.foodInfo .foodImg {display:table-cell;width:270px;height:210px;padding-right:40px;vertical-align:top}
.foodInfo .foodImg img {width:240px;height:180px;padding:10px;background:#fff;border:1px solid #ddd}
.foodInfo .foodImg.product {display:table-cell;width:190px;height:130px;padding-right:40px;vertical-align:top}
.foodInfo .foodImg.product img {width:160px;height:100px;padding:10px;background:#fff;border:1px solid #ddd}
.foodInfo .foodTxt {display:table-cell;vertical-align:middle}
.foodInfo .foodTxt h4 {color:#333;font-size:24px;font-weight:600}
.foodInfo .foodTxt dl {display:table;width:100%;margin-top:10px}
.foodInfo .foodTxt dl dt {display:table-cell;width:100px;color:#333;font-size:15px;font-weight:600;line-height:24px}
.foodInfo .foodTxt dl dd {display:table-cell;font-size:15px;color:#555;line-height:24px}
.foodInfo .foodTxt .foodBtn {margin-top:16px}
.foodInfo .foodTxt .foodBtn a.btn_photo {display:inline-block;*display:inline;zoom:1;height:40px;padding:0 20px 0 42px;background:#ed4721 url(../img/sub/icon_photo.png) no-repeat 20px 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}
.foodInfo .foodTxt .foodBtn a.btn_movie {display:inline-block;*display:inline;zoom:1;height:40px;margin-left:6px;padding:0 20px 0 42px;background:#ed4721 url(../img/sub/icon_movie.png) no-repeat 20px 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}
.foodInfo .foodTxt .foodBtn a.btn_map {display:inline-block;*display:inline;zoom:1;height:40px;margin-left:6px;padding:0 20px 0 42px;background:#ed4721 url(../img/sub/icon_map.png) no-repeat 20px 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}
.foodInfo .foodTxt .foodBtn a.btn_text {display:inline-block;*display:inline;zoom:1;height:40px;margin-left:6px;padding:0 20px 0 42px;background:#ed4721 url(../img/sub/icon_text.png) no-repeat 20px 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}

.recipe_step {position:relative}
.recipe_step .recipeInfo {display:table;width:100%;margin-top:20px}
.recipe_step .recipeInfo .recipeImg {display:table-cell;width:150px;padding-right:20px}
.recipe_step .recipeInfo .recipeImg img {max-width:100%;border:1px solid #ddd}
.recipe_step .recipeInfo .recipeTxt {display:table-cell;vertical-align:middle}
.recipe_step .recipeInfo .recipeTxt p {position:relative;padding-left:35px;color:#555;font-size:15px;font-weight:600;line-height:24px}
.recipe_step .recipeInfo .recipeTxt p strong {position:absolute;top:0;left:0;width:25px;height:25px;background:url(../img/sub/bg_step_round.png) no-repeat 0 0;color:#fff;font-weight:600;text-align:center;line-height:25px}

.txtNM {margin-top:12px;color:#555;font-size:15px;line-height:24px}
.txtNM.mt0 {margin-top:0}
.resources {margin-top:30px;color:#555;font-size:15px;line-height:24px;text-align:right}

.openAll {position:relative;margin-top:30px;text-align:right}
.openAll a.open {display:inline-block;*display:inline;zoom:1;height:28px;padding:0 25px 0 10px;background:url(../img/sub/allopen.gif) no-repeat 90% 50%;border:1px solid #e3e7ee;color:#555;font-size:15px;line-height:28px}
.openAll a.close {display:inline-block;*display:inline;zoom:1;height:28px;padding:0 25px 0 10px;background:url(../img/sub/allclose.gif) no-repeat 90% 50%;border:1px solid #e3e7ee;color:#555;font-size:15px;line-height:28px}

.accordion {display:block;margin-top:10px}
.accordion > a {display:block;padding:15px 20px 15px 20px;background:#fff url(../img/sub/accordion_down.png) no-repeat 98% 50%;background-size:15px;border:1px solid #ddd;color:#333;font-size:18px;font-weight:600;line-height:28px}
.accordion.on > a {background:#fff url(../img/sub/accordion_up.png) no-repeat 98% 50%;border:1px solid #ddd;color:#741316}
.accordion > .accordion_cnt {display:none;padding:20px;border:1px solid #ddd;border-top:none}
.accordion.on > .accordion_cnt {display:block}
.accordion > .accordion_cnt .txtWrap {padding-right:0}
.accordion > .accordion_cnt .txtWrap:first-child {margin-top:0}

.thumbList {position:relative;border-top:2px solid #333}
.thumbList ul {display:block;padding-bottom:20px;border-bottom:1px solid #ddd}
.thumbList ul li {float:left;width:20%;margin-top:20px}
.thumbList ul li a {display:block;width:90%;padding-bottom:15px;border:1px solid #ddd;text-align:center}
.thumbList ul li a span.thumbImg {display:block;height:145px}
.thumbList ul li a span.thumbImg img {width:100%;height:100%}
.thumbList ul li a span.thumbTit {overflow:hidden;display:block;width:calc(100% - 20px);padding:13px 10px 0 10px;color:#333;font-size:15px;font-weight:600;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList ul:after {content:"";display:block;clear:both}

.simulationList {position:relative}
.simulationList ul {display:block}
.simulationList ul li {float:left;width:202px;margin:0 0 20px 20px;padding:20px 0;border:1px solid #ddd;text-align:center}
.simulationList ul li:first-child {margin-left:0}
.simulationList ul li span.smImg {display:block;padding:0 20px}
.simulationList ul li span.smImg img {max-width:100%}
.simulationList ul li span.smTit {display:block;margin-top:9px;color:#333;font-size:16px;font-weight:600}
.simulationList ul li span.smBtn {display:block;margin-top:14px}
.simulationList ul li span.smBtn a {display:inline-block;*display:inline;zoom:1;height:30px;padding:0 20px;background:#de9500;border-radius:18px;color:#fff;font-size:14px;font-weight:600;line-height:30px}
.simulationList ul:after {content:"";display:block;clear:both}

.eventInfo {display:table;width:1060px;padding:30px;background:#f6f6f6}
.eventInfo .eventImg {display:table-cell;width:270px;height:210px;padding-right:40px;vertical-align:top}
.eventInfo .eventImg img {width:240px;height:180px;padding:10px;background:#fff;border:1px solid #ddd}
.eventInfo .eventTxt {display:table-cell;vertical-align:middle}
.eventInfo .eventTxt h4 {color:#333;font-size:24px;font-weight:600}
.eventInfo .eventTxt dl {display:table;width:100%;margin-top:10px}
.eventInfo .eventTxt dl dt {display:table-cell;width:100px;color:#333;font-size:15px;font-weight:600}
.eventInfo .eventTxt dl dd {display:table-cell;font-size:15px;color:#555;line-height:24px}
.expoImg {position:relative;display:block;margin-top:30px;padding:20px;border:1px solid #ddd;text-align:center}
.expoImg img {max-width:100%}

.btnC {display:block;margin-top:30px;text-align:center}
.btnC a.pageGo {display:inline-block;*display:inline;zoom:1;height:45px;padding:0 50px 0 20px;background:#3c3c3c url(../img/sub/icon_shortcut.png) no-repeat 92% 50%;color:#fff;font-size:14px;font-weight:600;line-height:45px}
.btnC a.btn_red {display:inline-block;*display:inline;zoom:1;padding:0 40px;background:#970e11;color:#fff;font-size:14px;font-weight:600;line-height:40px}
.btnC a.btn_gray {display:inline-block;*display:inline;zoom:1;padding:0 40px;background:#676767;color:#fff;font-size:14px;font-weight:600;line-height:40px}
.btnC a {margin-left:5px}
.btnC a:first-child {margin-left:0}

.experience {position:relative;margin-top:20px;border-top:2px solid #333}
.experience ul {display:block}
.experience ul li {display:table;width:1060px;padding:20px;border-bottom:1px solid #ddd}
.experience ul li span.experImg {display:table-cell;width:118px;vertical-align:top}
.experience ul li span.experImg img {max-width:100%}
.experience ul li span.experTxt {display:table-cell;padding-left:20px;color:#555;font-size:15px;line-height:24px;vertical-align:middle}
.experience ul li span.experTxt strong {display:block;margin-bottom:5px;color:#333;font-size:16px;font-weight:600}
.experience ul li span.experBtn {display:table-cell;width:150px;vertical-align:middle;text-align:right}
.experience ul li span.experBtn a {display:inline-block;*display:inline;zoom:1;height:40px;padding:0 20px 0 40px;background:#ed4721 url(../img/sub/icon_movie.png) no-repeat 10% 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}

.overflow {overflow:hidden;margin-top:20px}
.overflow .imgFloat {float:left;padding-right:20px}
.overflow .imgFloat img {max-width:100%}
ul.line_style li {margin-top:10px;color:#555;font-size:15px;line-height:24px}
ul.line_style li:first-child {margin-top:0}
.btn_side {display:inline-block;*display:inline;zoom:1;margin-left:10px}
.btn_side a {display:block;height:22px;padding:0 10px;border:1px solid #ed4721;color:#ed4721;font-size:14px;font-weight:600;line-height:22px}

.tbl_info {width:100%;margin-top:20px;border-top:2px solid #741316}
.tbl_info tr th {padding:10px;background:#f6f6f6;border-bottom:1px solid #bbb;color:#333;font-size:15px;font-weight:600;line-height:24px;text-align:center}
.tbl_info tr th.bd_left {border-left:1px solid #bbb}
.tbl_info tr th.txt_left {text-align:left}
.tbl_info tr td {padding:10px;border-left:1px solid #bbb;border-bottom:1px solid #bbb;color:#666;font-size:15px;line-height:24px;text-align:center}
.tbl_info tr td.txt_left {text-align:left}
.tbl_info tr td.bdL_none {border-left:none}
.tbl_info tr .bdL_none {border-left:none}

h4.Tit_sub {position:relative;margin-top:25px;padding-left:20px;background:url(../img/sub/icon_tit_sub.png) no-repeat 0 4px;color:#333;font-size:17px;font-weight:600}

h5.Tit_depth {position:relative;margin-top:13px;color:#b28147;font-size:16px;font-weight:600}

.txt15 {margin-top:8px;color:#555;font-size:15px;line-height:24px}

.tbl_info.type_bd tr th {border-left:1px solid #bbb}
.tbl_info.type_bd tr .bd_LX {border-left:0}
.tbl_info.type_bd tr td:first-child {border-left:0}

ul.listNM {display:block;margin-top:10px}
ul.listNM li {margin-top:5px;color:#555;font-size:15px;line-height:24px}

.imgBox {position:relative;margin-top:20px;padding:20px;border:1px solid #ddd;text-align:center}
.imgBox img {max-width:100%}

.tab_depth1 {position:relative}
.tab_depth1 a.tab_select {display:none;height:46px;padding-left:20px;background:#970e11 url(../img/sub/icon_tab_mobile.png) no-repeat 95% 50%;border:1px solid #970e11;color:#fff;font-size:16px;font-weight:600;line-height:46px}
.tab_depth1 ul {overflow:hidden;background:#fff;z-index:100}
.tab_depth1 ul li {float:left;width:20%;margin-bottom:10px}
.tab_depth1 ul li a {display:block;height:46px;margin-right:10px;padding-left:15px;background:#fff url(../img/sub/icon_tab.png) no-repeat 90% 50%;border:1px solid #c2c6cc;color:#555;font-size:16px;font-weight:600;line-height:46px;letter-spacing:-1px}
.tab_depth1 ul li.active a {background:#970e11 url(../img/sub/icon_tab_on.png) no-repeat 90% 50%;border:1px solid #970e11;color:#fff}

h3.Tit span.click {margin-left:10px;font-size:15px;font-weight:normal;letter-spacing:-1px}

ul.nutrient {display:block;margin:10px 0 0 10px}
ul.nutrient li {margin-top:5px;padding-left:12px;background:url(../img/sub/icon_dot.gif) no-repeat 0 10px}
ul.nutrient li a {color:#555;font-size:15px;line-height:24px}
ul.nutrient li a:hover {color:#009999;text-decoration:underline}

h5.Tit_depth a {color:#b28147;font-size:16px;font-weight:600}
h5.Tit_depth a:hover {text-decoration:underline}

.tbl_form {width:100%;margin-top:15px;border-top:2px solid #741316}
.tbl_form tr th {padding:15px 10px;background:#f7f8fc;border-bottom:1px solid #ddd;color:#333;font-size:16px;font-weight:600;text-align:center}
.tbl_form tr td {padding:10px 15px;border-bottom:1px solid #ddd;color:#555;font-size:15px;text-align:left;line-height:24px}
.tbl_form tr td input[type=text] {display:inline-block;*display:inline;zoom:1;height:30px;margin-right:5px;padding:0 5px;background:#fff;border:1px solid #ccc;color:#555;line-height:30px}
.tbl_form tr td select {display:inline-block;*display:inline;zoom:1;height:32px;padding:4px 5px;border:1px solid #ccc}
.tbl_form tr td .rdList {overflow:hidden}
.tbl_form tr td .rdList li {float:left;margin:5px 20px 5px 0}
.tbl_form tr td .rdList li label {color:#555;font-size:15px;vertical-align:middle;line-height:24px}
.tbl_form tr td .rdList li label input[type=radio] {margin-right:10px;width:14px;height:14px}
.tbl_form tr td .rdList.type1 li {float:none;margin-left:0}
.tbl_form tr td .checkList {overflow:hidden}
.tbl_form tr td .checkList li {float:left;margin:5px 20px 5px 0}
.tbl_form tr td .checkList li label {color:#555;font-size:15px;vertical-align:middle;line-height:24px}
.tbl_form tr td .checkList li label input[type=checkbox] {margin-right:10px;width:14px;height:14px}
.tbl_form tr td input[type=file] {display:inline-block;*display:inline;zoom:1;height:30px;color:#555;line-height:30px}
.tbl_form tr td textarea {width:820px;height:150px}

/* 넓이 */

.w5 {width:5%}
.w10 {width:10%}
.w15 {width:15%}
.w20 {width:20%}
.w25 {width:25%}
.w30 {width:30%}
.w35 {width:35%}
.w40 {width:40%}
.w45 {width:45%}
.w50 {width:50%}
.w55 {width:55%}
.w60 {width:60%}
.w65 {width:65%}
.w70 {width:70%}
.w75 {width:75%}
.w80 {width:80%}
.w85 {width:85%}
.w90 {width:90%}
.w95 {width:95%}
.w100 {width:100%}

ul.restList {overflow:hidden;margin-top:10px}
ul.restList li {float:left;margin-top:10px;padding:0 10px;background:url(../img/sub/link_div.gif) no-repeat 0 6px}
ul.restList li:first-child {padding:0 10px 0 0;background:none}
ul.restList li a {color:#555;font-size:15px;line-height:24px}
ul.restList li a:hover {color:#009999;text-decoration:underline}

.imgList {display:block;margin-top:15px}
.imgList ul {overflow:hidden}
.imgList ul li {float:left;width:200px;height:150px;margin-left:20px}
.imgList ul li:first-child {margin-left:0}
.imgList ul li img {width:100%;height:100%}

.rough_map {margin-top:20px}
.rough_map img {width:calc(100% - 42%);padding:20px;border:1px solid #ddd}

.thumbList_type1 {position:relative;border-top:2px solid #333}
.thumbList_type1 ul {display:block;padding-bottom:20px;border-bottom:1px solid #ddd}
.thumbList_type1 ul li {float:left;width:25%;margin-top:20px}
.thumbList_type1 ul li .thumbInfo {width:93%;padding-bottom:17px;border:1px solid #ddd}
.thumbList_type1 ul li a {display:block;text-align:center}
.thumbList_type1 ul li a span.thumbImg {display:block;height:145px}
.thumbList_type1 ul li a span.thumbImg img {width:100%;height:100%}
.thumbList_type1 ul li span.thumbTit {overflow:hidden;display:block;width:calc(100% - 20px);padding:13px 10px 0 10px;color:#333;font-size:15px;font-weight:600;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList_type1 ul li span.thumbaddr {overflow:hidden;display:block;width:calc(100% - 46px);margin:10px 0 0 10px;padding:5px 10px 5px 26px;background:url(../img/sub/icon_address.gif) no-repeat 0 4px;color:#333;font-size:15px;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList_type1 ul li span.thumbtel {overflow:hidden;display:block;width:calc(100% - 46px);margin:10px 0 0 10px;padding:5px 10px 5px 26px;;background:url(../img/sub/icon_tel.gif) no-repeat 0 4px;color:#333;font-size:15px;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList_type1 ul li span.thumbtime {overflow:hidden;display:block;width:calc(100% - 46px);margin:10px 0 0 10px;padding:5px 10px 5px 26px;;background:url(../img/sub/icon_time.gif) no-repeat 0 4px;color:#333;font-size:15px;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList_type1 ul li span.thumbfax {overflow:hidden;display:block;width:calc(100% - 46px);margin:10px 0 0 10px;padding:5px 10px 5px 26px;background:url(../img/sub/icon_fax.gif) no-repeat 0 4px;color:#333;font-size:15px;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.thumbList_type1 ul:after {content:"";display:block;clear:both}

.themeBox {display:block;padding:20px;background:#edf1f5}
.themeBox p {color:#555;font-size:15px;line-height:24px}
.themeBox p strong {display:block;margin-bottom:10px;color:#333;font-size:18px;font-weight:600}

a.link {color:#009999}
a.link:hover {text-decoration:underline}

.corperList {position:relative;border-top:2px solid #333}
.corperInfo {display:table;width:100%;margin-top:20px;padding-bottom:20px;border-bottom:1px solid #ddd}
.corperInfo .corperImg {display:table-cell;width:280px;vertical-align:top}
.corperInfo .corperImg img {max-width:100%}
.corperInfo .corperTxt {display:table-cell;padding-left:40px;vertical-align:middle}
.corperInfo .corperTxt span.corTit {display:block}
.corperInfo .corperTxt span.corTit a {color:#333;font-size:24px;font-weight:600}
.corperInfo .corperTxt dl {display:table;width:100%;margin-top:10px}
.corperInfo .corperTxt dl dt {display:table-cell;width:100px;color:#333;font-size:15px;font-weight:600}
.corperInfo .corperTxt dl dd {display:table-cell;font-size:15px;color:#555;line-height:24px}
.corperInfo .corperTxt dl dd a {color:#555}
.corperInfo .corperTxt dl dd a:hover {color:#f28634;text-decoration:underline}

.boardView {position:relative}
.viewTit {padding:15px 20px;background:#f6f6f6;border-top:2px solid #333;border-bottom:1px solid #ddd}
.viewTit h1 {color:#333;font-size:16px;font-weight:600;text-align:center;line-height:28px}
.viewInfo {border-bottom:1px solid #ddd}
.viewInfo ul {overflow:hidden;padding:13px 0}
.viewInfo ul li {float:left;padding:0 20px;background:url(../img/sub/board_div.gif) no-repeat 0 3px;color:#555;font-size:15px}
.viewInfo ul li strong {margin-right:20px}
.viewInfo ul li:first-child {background:none}
.viewCnt {padding:20px;border-bottom:1px solid #ddd}
.viewCnt p {display:block;margin-top:15px;color:#555;font-size:15px;line-height:24px}
.viewCnt p:first-child {margin-top:0}
.viewFile {border-bottom:1px solid #ddd}
.viewFile dl {display:table;width:100%}
.viewFile dl dt {display:table-cell;width:160px;padding:15px 0;background:#f7f8fc;color:#333;font-size:15px;font-weight:600;text-align:center;vertical-align:middle}
.viewFile dl dd {display:table-cell;text-align:left}
.viewFile dl dd ul {padding:10px 0}
.viewFile dl dd ul li {margin-left:20px;padding:10px 0 10px 25px;background:url(../img/sub/icon_file.png) no-repeat 0 16px}
.viewFile dl dd ul li a {color:#555;font-size:15px;line-height:24px}
.viewFile dl dd ul li a:hover {text-decoration:underline}

.wordList {position:relative;padding:20px 0 30px 0;border:1px solid #e3e4e9;border-top:0}
.wordList p.wordType {position:absolute;top:43px;left:30px;color:#555;font-size:16px;font-weight:600}
.wordList ul {overflow:hidden;padding-left:110px}
.wordList ul li {display:inline-block;margin:10px 6px 0 0}
.wordList ul li a {display:block;height:38px;padding:0 15px;background:#fff;border:1px solid #d8d8d8;color:#555;font-size:15px;line-height:38px}
.wordList ul li.on a {background:#970e11;border:1px solid #970e11;color:#fff}

.wordResult {position:relative;margin-top:15px;border-top:2px solid #333}
.wordResult ul li .wordTit {border-bottom:1px solid #ddd}
.wordResult ul li .wordTit a {display:block;padding:15px 0 15px 20px;background:url(../img/sub/accordion_down.png) no-repeat 98% 50%;color:#333;font-size:16px;font-weight:600}
.wordResult ul li .wordCnt {display:none;padding:14px 20px;background:#f4f5f6;border-bottom:1px solid #ddd;color:#555;font-size:15px;line-height:24px}
.wordResult ul li.active .wordTit a {background:url(../img/sub/accordion_up.png) no-repeat 98% 50%}
.wordResult ul li.active .wordCnt {display:block}

.imgWrap {display:block;margin-top:20px;padding:20px;background:#eaeaea;border:1px solid #ddd;text-align:center}
.imgWrap img {max-width:100%}

.stroyWrap {position:relative;overflow:hidden}
.storyTit {display:block;margin-top:20px;color:#555;font-size:18px;font-weight:600;line-height:28px}
.storyImg {display:block;margin-top:20px;text-align:center}
.storyImg img {max-width:100%}

.txt_orange {color:#fd8c00}
.txt_red {color:#fd0000}

.libraryList {position:relative;margin-top:20px;border-top:2px solid #333}
.libraryList ul {display:block;padding-bottom:20px;border-bottom:1px solid #ddd}
.libraryList ul li {float:left;width:193px;margin:20px 0 0 20px;border:1px solid #ddd}
.libraryList ul li a.thumbImg {display:block}
.libraryList ul li a.thumbImg img {width:100%;height:100%}
.libraryList ul li span.thumbTit {overflow:hidden;display:block;width:calc(100% - 20px);padding:13px 10px 0 10px;color:#333;font-size:15px;font-weight:600;text-align:left;text-overflow:ellipsis;white-space:nowrap}
.libraryList ul li span.thumbBtn {overflow:hidden;display:block;height:28px;margin-top:15px;border-top:1px solid #ddd}
.libraryList ul li span.thumbBtn a {display:inline-block;*display:inline;zoom:1;width:96px;color:#444;font-size:14px;text-align:center;line-height:28px}
.libraryList ul li span.thumbBtn a:first-child {border-right:1px solid #ddd}
.libraryList ul:after {content:"";display:block;clear:both}

.emailBox {background:#ebebeb url(../img/sub/email_bg.png) no-repeat 40px 50%;border:1px solid #ddd}
.emailBox p {padding:40px 40px 40px 180px;color:#555;font-size:15px;line-height:24px}

.sitemapW {position:relative;display:block}
.sitemapList {clear:both;display:inline-block;*display:inline;zoom:1;width:250px;margin:0 20px 30px 0;vertical-align:top}
.sitemapList h4 {display:block;height:50px;background:#970e11;color:#fff;font-size:18px;font-weight:600;text-align:center;line-height:50px}
.sitemapList > ul > li {padding:15px 0;border-bottom:1px solid #ddd}
.sitemapList > ul > li > a {display:block;padding-left:10px;color:#333;font-size:16px;font-weight:600}
.sitemapList > ul > li > a:hover {color:#f28634}
.sitemapList > ul > li > ul {display:none;margin-top:10px;padding:0 10px 0 20px}
.sitemapList > ul > li > ul > li {position:relative;padding:5px 0 5px 12px}
.sitemapList > ul > li > ul > li:before {content:"";position:absolute;top:14px;left:0;width:5px;height:1px;background:#666}
.sitemapList > ul > li > ul > li > a {color:#555;font-size:15px}
.sitemapList > ul > li > ul > li > a:hover {text-decoration:underline}
.sitemapList > ul > li.menu_close > a {background:url(../img/sub/menu_close.gif) no-repeat 98% 0}
.sitemapList > ul > li.menu_open > a {background:url(../img/sub/menu_open.gif) no-repeat 98% 0}
.sitemapList > ul > li.menu_close ul {display:block}

.snsLogin {position:relative;overflow:hidden;margin-top:30px}
.snsLogin .snsNaver {position:relative;float:left;width:49%;padding:30px 0;background:url(../image/sub/sns_bg.png) no-repeat 50% 133px;border:1px solid #d7d7d7;text-align:center}
.snsLogin .snsNaver h1 {display:block;color:#323232;font-size:24px;font-weight:600}
.snsLogin .snsNaver a {display:inline-block;*display:inline;zoom:1;height:48px;margin-top:20px;padding:0 20px 0 60px;background:#4fa42b url(../img/sub/sns_naver.png) no-repeat 20px 14px;border-radius:8px;color:#fff;font-size:16px;font-weight:600;line-height:48px}
.snsLogin .snsKakao {position:relative;float:right;width:49%;padding:30px 0;background:url(../image/sub/sns_bg.png) no-repeat 50% 133px;border:1px solid #d7d7d7;text-align:center}
.snsLogin .snsKakao h1 {display:block;color:#323232;font-size:24px;font-weight:600}
.snsLogin .snsKakao a {display:inline-block;*display:inline;zoom:1;height:48px;margin-top:20px;padding:0 20px 0 60px;background:#fae300 url(../img/sub/sns_kakao.png) no-repeat 20px 14px;border-radius:8px;color:#3c1e1e;font-size:16px;font-weight:600;line-height:48px}

.srchresultTxt {display:block;margin:20px 0;color:#333;font-size:18px;line-height:28px}
.srchresultTxt strong {color:#ff0000;font-weight:600}

.searchResult {position:relative;margin-top:40px}
.searchResult h4 {position:relative;display:block;padding:15px 0 15px 20px;background:#f7f7f7;border-top:2px solid #333;border-bottom:1px solid #ccc;color:#333;font-size:22px;font-weight:600}
.searchResult h4 span {margin-left:10px;color:#eb1a39}
.searchResult .result_Board ul li {padding:11px 0 11px 20px;border-bottom:1px solid #e3e3e3}
.searchResult .result_Board ul li a strong.resultTit {color:#333;font-size:16px;font-weight:600;line-height:24px}
.searchResult .result_Board ul li a span.resultInfo {overflow:hidden;display:block;width:95%;margin-top:8px;color:#666;font-size:15px;text-overflow:ellipsis;white-space:nowrap}
.searchResult .result_Board ul li a:hover {text-decoration:underline}

.searchResult .resultMore {display:block;margin-top:15px;text-align:right}
.searchResult .resultMore a {position:absolute;top:21px;right:20px;color:#555;font-size:15px;font-weight:600}

.BMI {margin-top:20px;padding:30px;background:#f7f7f7;border:1px solid #ddd;text-align:center}
.BMI p {color:#555;font-size:16px;font-weight:600}
.BMI p strong {color:#d33c00}
.txtC {margin-top:12px;color:#555;font-size:15px;line-height:24px;text-align:center}

.eventInfo .eventTxt .eventBtn {margin-top:16px}
.eventInfo .eventTxt .eventBtn a.btn_movie {display:inline-block;*display:inline;zoom:1;height:40px;margin-right:6px;padding:0 20px 0 42px;background:#ed4721 url(../img/sub/icon_movie.png) no-repeat 20px 50%;color:#fff;font-size:14px;font-weight:600;line-height:40px}